/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 3000;   
}

.sf-menu {
    line-height: 1.0;
          margin-top: 1px;  
            
}
#navigation_bar li a:hover {
    
    color:#e1600b;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: auto; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
    margin-top: 0px;  
}

.sf-menu li {
    float: left;
    position: relative; 
}

.sf-menu a {
    display: block;
    position: relative;
    
}

.sf-menu.down
{
     background:url(../../img/arrow-down.png) no-repeat 100% 5px;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.8em; /* match top ul list item height */
    z-index: 100;
    margin-left: 0px;
    
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 15em; /* match ul width */
    top: 0;
}


.nav
{
     color:#000 !important;
     
}



ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 15em; /* match ul width */
    top: 0;
    
    
}

/*** DEMO SKIN ***/
.sf-menu {
    float: left;
    margin-bottom: 1em;
}

.sf-menu a {
    padding: .75em 1.1em;
    text-decoration: none !important;
    color: #fff;
     white-space:nowrap; 
}

.sf-menu a{
    color:#3a3a3a; /* visited pseudo selector so IE6 applies text colour*/   
}
.sf-menu a:visited {
    color: #3a3a3a;
}
.sf-menu li ul {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 1px 1px 1px #444;
    box-shadow: 0px 1px 4px #444;   
    
}
.sf-menu li ul:hover {
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 1px 1px 1px #444;
    box-shadow: 0px 1px 4px #444;
  
}

.sf-menu li {  
}

.sf-menu li li {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #a2a9ab; 
    width:165px;  
}

.sf-menu li li:first-child {
    border-top: none;
}



#navigation_bar.sf-menu li ul li:first-child {
    border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
}
#navigation_bar.sf-menu li ul li:last-child {
    border-radius: 0 0 5px 5px !important;
     -moz-border-radius: 0 0 5px 5px!important;
    -webkit-border-radius: 0 0 5px 5px!important;
    -khtml-border-radius: 0 0 5px 5px!important;
    border-bottom: none; 
}


.sf-menu ul li a {
    color:#000000!important;
}

.sf-menu ul li li a {
    
    color:#000000;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0;
     color:#000000 !important;   
   
   
}

.sf-menu .sfHover a {
color:#000 !important;    
}


.sf-menu > li {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
      background:url(../../img/arrow-down.png) no-repeat 100% 12px ;
      margin-right: 7px;
      width:auto;
        
}


.sf-sub-indicator {
    position: absolute;
    padding: 0;
    display: block;
    width: 110%;
    height: 10px;
    left: 0;
    text-indent: -999em;
    overflow: hidden;
   /* background: url('../img/arrow-down.png') no-repeat top center; /* 8-bit indexed alpha png. IE6 gets solid image only */
    display: none;
    
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
    top: 2.5em;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    /* background-position: -10px -100px; /* arrow hovers for modern browsers*/
    display: block;
    
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    padding: 0;
    top: 0;
    left: auto;
    right: -10px;
    width: 10px;
    height: 2.5em;
    /*background: url('../bg/arrows-right.png') no-repeat left center;*/
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
    border: none;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    /* background-position: -10px 0; /* arrow hovers for modern browsers*/
    background-position: left center;
}


div.bar.links a {
    background-color: #EDEDED;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}
a {
    text-decoration: none;
}
ul, li, a, img {
    list-style-type: none;
    margin: 0;
    outline: medium none;
    padding: 0;
}

.selectValue {
    color: #FFFFFF;
    margin-top: 6px;
    padding-left: 10px;
}

.selectValue a.en, .selectValue a.de, .selectValue a.fr, .selectValue a.es {
    display: inline-block;
    width: 15px;
}
.selectValue a {
    background: url("../images/arrow-down.png") no-repeat scroll 100% 5px transparent;
    color: #FFFFFF !important;
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
    padding-right: 10px;
    text-decoration: none !important;
    text-transform: uppercase;
}


.selectValue a.en span, .selectValue a.de span, .selectValue a.fr span, .selectValue a.es span {
    background-position: 0 2px;
}


.examples {
	background-color:#ededec;
    height: 140px;
    margin-bottom: 10px;
    overflow: hidden;
	border:1px #CCC solid;
}

.examples .jcarousel-skin-tango {
    height: 129px;
    overflow: hidden;
}

.examples .jcarousel-skin-tango .jcarousel-container-horizontal {
    height: 136px;
    overflow: hidden;
    padding: 5px 40px 0;
}
.examples .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-container-horizontal {
    padding: 0;
    position: static !important;
}
.examples .jcarousel-prev-horizontal {
    background: url("../images/arrowCarusel.png") no-repeat scroll 0 0 transparent !important;
}
.examples .jcarousel-next-horizontal {
    background: url("../images/arrowCarusel.png") no-repeat scroll -24px 0 transparent !important;
}
.examples li, .solution + .bigBlock li {
    font-size: 12px;
    height: 136px;
    text-align: center;
    width: 152px;
	margin:0px 6px;
}
.examples li a, .solution + .bigBlock li a {
    color: #444444;
    display: block;
    padding: 0;
}
.examples li:hover a, .solution + .bigBlock li:hover a {

}
.examples li span, .solution + .bigBlock li span {
    display: block;
    height: 104px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    overflow: hidden;
    padding: 12px 65px 0;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: auto;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 245px;
    width: 75px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal, .earn2 .jcarousel-next-horizontal {
    background: url("/images/arrowCar.png") no-repeat scroll -24px 0 transparent;
    cursor: pointer;
    height: 129px;
    position: absolute;
    right: 10px;
    top: 0;
    width: 24px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("/images/arrowCar.png");
    left: 5px;
    right: auto;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal, .earn2 .jcarousel-prev-horizontal {
    background: url("/images/arrowCar.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 140px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 24px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("../images/arrowCar.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    background: url("../images/arrowCar.png") no-repeat scroll -24px -56px transparent;
    bottom: 5px;
    cursor: pointer;
    height: 12px;
    left: 128px;
    position: absolute;
    width: 26px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    background: url("../images/arrowCar.png") no-repeat scroll -24px -44px transparent;
    cursor: pointer;
    height: 12px;
    left: 128px;
    position: absolute;
    top: 5px;
    width: 26px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
}

